---
name: Evan Read
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/technical-writer/">Senior
  Technical Writer</a>, Govern:Compliance, Manage:Import and Integrate, Systems:Distribution,
  Systems:Gitaly
reports_to: dianalogan
picture: evanread.jpg
twitter:
gitlab: eread
departments:
- Product
- UX
- Technical Writing
projects:
  gitlab: maintainer docs
  gitlab-docs: maintainer
  gitlab-development-kit: maintainer docs
  omnibus-gitlab: maintainer docs
  gitlab-runner: maintainer docs
  gitlab-chart: maintainer docs
  gitaly: maintainer docs
story: |
  Evan is passionate about language and knowledge sharing. His interests include politics,
  history, and Australian Rules football.
specialty:
- 'Manage: Compliance'
- Gitaly:Cluster
- 'Manage: Access'
- Gitaly:Git
- 'Verify: Testing'

